Subject: Re: visit
From: Vanessa Vermeirssen <[email-masked]>
To: Eric Bonnet <[email-masked]>
Date: Fri, 16 May 2008 11:53:03 +0200

Yep : Kortrijksesteenweg 229 (this is the number of the appartment, the 
building is called "Residentie Bienvenida numbers 2...-2...).
The speakers don't work, so I'll let you guys in and it is on the fourth 
floor.
Could you let me know with how many you are coming (more or less)?
Looking forward to see you again...

Vanessa

Eric Bonnet wrote:
> that's fine. Could you remind me your precise address??
>
> Eric
>
> Vanessa Vermeirssen wrote:
>> Hi Eric,
>>
>> I would like to propose next Friday 23rd? Around 7.30 pm?
>>
>> Vanessa
>>
>> Eric Bonnet wrote:
>>> Seems that some people can't make it on wednesdays, so maybe the 
>>> thursday 22nd of may, if possible for you?
>>>
>>> Eric
>>>
>>> Vanessa Vermeirssen wrote:
>>>> Eric Bonnet wrote:
>>>>> Hi Vanessa,
>>>>>
>>>>> Hope everything is fine with your little wonder. What about a 
>>>>> little visit from us somewhere this week? I have a paper for you 
>>>>> from Diane, she gave me that already a while ago, I hope it is not 
>>>>> too urgent..
>>>>>
>>>>> Cheers,
>>>>>
>>>>> Eric
>>>> Eric,
>>>>
>>>> I just see on the calendar that Sien has her first vaccinations 
>>>> next thursday afternoon and I've heard they can be a little bit 
>>>> upset and even ill...
>>>> so maybe it is not such a good idea for next thursday.
>>>> Sorry about that, but I guess you guys prefer to see a happy baby! 
>>>> (of course no guarantee...)
>>>> Kris his brother arrives from South Africa this week to meet his 
>>>> goddaughter and that's why this week and the next are quite busy.
>>>> So if next wednesday evening is not working out, we'll look for the 
>>>> week after (evening or late afternoon).
>>>>
>>>> Cheers,
>>>> Vanessa